package com.qmth.themis.business.bean.backend;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel("报表-违纪名单明细返回对象")
public class ExamBreachDetailListBean {


	@ApiModelProperty(name = "违纪撤销/处理")
    private String status;
	
	@ApiModelProperty(name = "操作人")
    private String createName;
	
	@ApiModelProperty(name = "结束时间")
    private Long endTime;

    @ApiModelProperty(name = "类型原因")
    private String type;

    @ApiModelProperty(name = "备注")
    private String remark;

	public String getStatus() {
		return status;
	}

	public void setStatus(String status) {
		this.status = status;
	}

	public String getCreateName() {
		return createName;
	}

	public void setCreateName(String createName) {
		this.createName = createName;
	}

	public Long getEndTime() {
		return endTime;
	}

	public void setEndTime(Long endTime) {
		this.endTime = endTime;
	}

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}

	public String getRemark() {
		return remark;
	}

	public void setRemark(String remark) {
		this.remark = remark;
	}

    
    
}
